
Katello - Feature #5230

As a user, I should be able to assign CRUD permissions for GPG Keys.

04/17/2014 03:29 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #5217: As a user, I should have CRUD permissions for... Closed 04/16/2014

Associated revisions

Revision f091273f - 04/20/2014 11:28 PM - Eric Helms

Fixes #5230: Adds CRUD permissions for GPG Keys.

Revision ddd1631d - 04/22/2014 05:37 PM - Eric Helms

Merge pull request #3985 from ehelms/fixes-5230

Fixes #5230: Adds CRUD permissions for GPG Keys.

History

#1 - 04/17/2014 03:30 PM - Eric Helms

- Blocks Feature #5217: As a user, I should have CRUD permissions for all entities that are exposed to me. added

#2 - 05/13/2014 09:30 PM - Eric Helms

- Status changed from New to Closed

- Target version set to 44

#3 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
